.u-section-1 .u-sheet-1 {
  min-height: 1197px;
}

.u-section-1 .u-text-1 {
  margin: 28px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 38px auto 0 28px;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px auto 0 28px;
}

.u-section-1 .u-text-4 {
  margin: 20px auto 0 28px;
}

.u-section-1 .u-text-5 {
  margin: 20px auto 0 28px;
}

.u-section-1 .u-text-6 {
  margin: 20px auto 0 28px;
}

.u-section-1 .u-text-7 {
  margin: 20px auto 0 28px;
}

.u-section-1 .u-text-8 {
  margin: 28px auto 0 28px;
}

.u-section-1 .u-text-9 {
  margin: 22px auto 0 28px;
}

.u-section-1 .u-text-10 {
  margin: 54px auto 0 13px;
}

.u-section-1 .u-text-11 {
  margin: 19px auto 0 28px;
}

.u-section-1 .u-btn-1 {
  margin: 31px auto 60px;
}